{
    "abstract": "Super digits are a rare hand malformation, first described by Virchel Wood. Surgical intervention to try to make two fingers out of a super digit has been discouraged. Here, we present a variant of a super digit type IC2 and propose a revision of\u00a0the characteristics in each super digit subtype. In our view, this adjustment in Wood's original description could facilitate the identification of super digits, which are a contraindication to syndactyly release.",
    "authors": [
        {
            "affiliation": "Plastic and Reconstructive Surgery, Centro Hospitalar Lisboa Ocidental, Lisbon, PRT.",
            "firstname": "Mariana",
            "initials": "M",
            "lastname": "Agostinho"
        },
        {
            "affiliation": "Plastic and Reconstructive Surgery, Centro Hospitalar Lisboa Ocidental, Lisbon, PRT.",
            "firstname": "Vera",
            "initials": "V",
            "lastname": "Eir\u00f3"
        },
        {
            "affiliation": "Plastic and Reconstructive Surgery, Centro Hospitalar Lisboa Ocidental, Lisbon, PRT.",
            "firstname": "Tatiana",
            "initials": "T",
            "lastname": "Gomes"
        },
        {
            "affiliation": "Plastic and Reconstructive Surgery, Centro Hospitalar Lisboa Ocidental, Lisbon, PRT.",
            "firstname": "Jo\u00e3o",
            "initials": "J",
            "lastname": "Nunes da Costa"
        },
        {
            "affiliation": "Plastic and Reconstructive Surgery, Centro Hospitalar Lisboa Ocidental, Lisbon, PRT.",
            "firstname": "J\u00falio",
            "initials": "J",
            "lastname": "Matias"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2022, Agostinho et al.",
    "doi": "10.7759/cureus.28678",
    "journal": "Cureus",
    "keywords": [
        "congenital",
        "hand malformation",
        "super digit",
        "syndactyly",
        "wood's classification"
    ],
    "methods": null,
    "publication_date": "2022-10-07",
    "pubmed_id": "36199652\n2176656\n26037648\n14753796",
    "results": null,
    "title": "Super Digit: More Than a Complicated Syndactyly.",
    "xml": "<Element 'PubmedArticle' at 0x788504aca0c0>"
}